/* Autor: Francisco Martinez para Miriada X MOOC*/
body {
	background-color: #fff; 
background-image: 
linear-gradient(90deg, transparent 79px, #abced4 79px, #abced4 81px, transparent 81px),
linear-gradient(#eee .1em, transparent .1em);
background-size: 100% 1.2em;
}
/* Regla para centrar la cabecera  */
header {
	margin-top: 0px;
	margin-right: 10%;
	margin-bottom: 0px;
	margin-left: 10%;
}

/* Regla para centrar el contenido  */
article {
	margin-top: 0px;
	margin-right: 10%;
	margin-bottom: 0px;
	margin-left: 10%;
}


/* Regla para quitar los estilos a la lista del ejemplo final */
ul > li {
	list-style-type: none;
	line-height: 1%;

}
/* Regla para anadir espacios entre la listas numeradas */
ol > li {
	margin-bottom: 15px;

}
/* clase para tabular texto */
.texto-centrado1 {
	text-align: justify;
	border: 2px dashed black;
	padding: 35px;
	background: #5fa535;
	background-clip: padding-box;
	background-image: url("textura361x370.png");

}
.texto-centrado2 {
	text-align: justify;
	border: 2px dashed black;
	padding: 35px;
	background-clip: padding-box;
	background: rgba(163,24,0,0.82);
	background: -moz-linear-gradient(left, rgba(163,24,0,0.82) 3%, rgba(163,24,0,0.87) 29%, rgba(158,24,0,0.91) 49%, rgba(204,34,0,0.94) 65%, rgba(179,33,0,1) 100%);
	background: -webkit-gradient(left top, right top, color-stop(3%, rgba(163,24,0,0.82)), color-stop(29%, rgba(163,24,0,0.87)), color-stop(49%, rgba(158,24,0,0.91)), color-stop(65%, rgba(204,34,0,0.94)), color-stop(100%, rgba(179,33,0,1)));
	background: -webkit-linear-gradient(left, rgba(163,24,0,0.82) 3%, rgba(163,24,0,0.87) 29%, rgba(158,24,0,0.91) 49%, rgba(204,34,0,0.94) 65%, rgba(179,33,0,1) 100%);
	background: -o-linear-gradient(left, rgba(163,24,0,0.82) 3%, rgba(163,24,0,0.87) 29%, rgba(158,24,0,0.91) 49%, rgba(204,34,0,0.94) 65%, rgba(179,33,0,1) 100%);
	background: -ms-linear-gradient(left, rgba(163,24,0,0.82) 3%, rgba(163,24,0,0.87) 29%, rgba(158,24,0,0.91) 49%, rgba(204,34,0,0.94) 65%, rgba(179,33,0,1) 100%);
	background: linear-gradient(to right, rgba(163,24,0,0.82) 3%, rgba(163,24,0,0.87) 29%, rgba(158,24,0,0.91) 49%, rgba(204,34,0,0.94) 65%, rgba(179,33,0,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a31800', endColorstr='#b32100', GradientType=1 );

	-webkit-box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);
	box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);
}

/* Regla para centrar texto en la listas numeradas y degradado de color*/
ol  {
	padding-top: 0px;
	padding-right: 100px;
	padding-bottom: 0px;
	padding-left: 100px;
	
}


/* Regla parael texto del ejemplo */
pre {
	width: 60%;
	background: rgba(227,238,237,1);
	background: -moz-linear-gradient(left, rgba(227,238,237,1) 13%, rgba(227,238,237,1) 16%, rgba(156,191,191,1) 100%);
	background: -webkit-gradient(left top, right top, color-stop(13%, rgba(227,238,237,1)), color-stop(16%, rgba(227,238,237,1)), color-stop(100%, rgba(156,191,191,1)));
	background: -webkit-linear-gradient(left, rgba(227,238,237,1) 13%, rgba(227,238,237,1) 16%, rgba(156,191,191,1) 100%);
	background: -o-linear-gradient(left, rgba(227,238,237,1) 13%, rgba(227,238,237,1) 16%, rgba(156,191,191,1) 100%);
	background: -ms-linear-gradient(left, rgba(227,238,237,1) 13%, rgba(227,238,237,1) 16%, rgba(156,191,191,1) 100%);
	background: linear-gradient(to right, rgba(227,238,237,1) 13%, rgba(227,238,237,1) 16%, rgba(156,191,191,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e3eeed', endColorstr='#9cbfbf', GradientType=1 );
	padding-left: 100px;
	margin:0 10%;
	color:#c70147;
	border-radius: 122px 122px 122px 122px;
	-moz-border-radius: 122px 122px 122px 122px;
	-webkit-border-radius: 122px 122px 122px 122px;
	border: 0px solid #000000;
}

/* Tipografias externas y colores */
/* 
	font-family: 'Pangolin', cursive;
	font-family: 'Lora', serif;
	font-family: 'Indie Flower', cursive;
	font-family: 'Vibur', cursive;
*/
h2 {
	font-family: 'Vibur', cursive;
	text-decoration: underline;
	font-size: xx-large;
	color: sienna;
	margin-left: inherit;
}
h3, h5 {
	background-color: burlywood;
	color: orangered;
}
h4 {
	font-family: 'Pangolin', cursive;
	color:cornflowerblue;
}
p{
	font-family: 'Indie Flower', cursive;
	font-size: x-large;
}

ol > li{
	font-family: 'Lora', serif;
	font-style: italic;
}
/* flexbox para las imagenes y video */
#contenedor {
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;

    -webkit-flex-wrap: wrap;
    flex-wrap:wrap;

}

.vertical1 {
  padding:3px;
  border:1px solid black;
  background-color:yellow;
  width:300px;
  height:400px;
}
.vertical {
  padding:3px;
  border:1px solid black;
  background-color:white;
  width:300px;
  height:400px;
}

.horizontal {
  border:1px solid white;
  background-color:white;
  width:300px;
  height:196px;
}

footer {
	margin-top: 2%;
	margin-left: 6%;
}